Subject: Re: How to resume a stopped pine process?

From: [email-masked] (Lucio Chiappetti)
Date: 2 Jul 1995 09:35:15 -0500

In article <[email-masked]>, Paul O Bartlett <[email-masked]> write:
|> On 30 Jun 1995, James Poulakos wrote:
|> > I must have accidentally typed control Z or control S. My pine program is 
|> > "stopped," according to the output of the ps command in UNIX, but I was 
|> > in the middle of a huge letter! 
|> > 
|>     From the prompt, type "fg" (no quotation marks) to put the stopped 
|> process, in this case Pine, back in the "foreground."  I actually use 
|> this feeature frequently and deliberately when I want to exit momentarily 

   If you can't do the above (as it happens to me because I run pine
   in a separate window with no shell in it), or anyhow, you can
   do the following from another window :

     kill -CONT pinepid

   where you get pinepid from ps. This sends a "continue" signal and
   is equivalent to the "fg" command (also is not confused by other
   jobs running if any)

-- 
---------------------------------------------------------------------------- 
       A member of  G.ASS : Group for Astronomical Software Support          
---------------------------------------------------------------------------- 
Lucio Chiappetti - IFCTR/CNR     | Ma te' vugl' da' quost avis a ti' Orsign  
via Bassini 15 - I-20133 Milano  | Buttet rabios intant te se' pisnign       
Internet: [email-masked]  |                                           
Decnet:   IFCTR::LUCIO           |             (Rabisch, II 46, 119-120)     
----------------------------------------------------------------------------